struts-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Ted Husted" <hus...@apache.org>
Subject Re: [S2] Freemarker 2.3.8? ( was Re: [S2] Freemarker Confusion)
Date Wed, 24 Jan 2007 00:20:59 GMT
On 1/23/07, Joe Germuska <joe@germuska.com> wrote:

In the case of commons-logging, we should stay current with Struts
1.x, since we are encouraging people to use 1.x and 2.x in the same
application, and this is the one dependency we share.

-T.

> On this subject, what about commons-logging 1.1?  It seems to have a few
> more compatibility issues (where more is > 0) as noted in
> http://jakarta.apache.org/commons/logging/commons-logging-1.1/RELEASE-NOTES.txt
>
> In terms of calendar maturity, it's even older (May 2006) than Freemarker
> 2.3.8.  Is it just an oversight that we haven't moved to it?  or are the
> aforementioned compatibility issues considered more substantial?
>
> --
> Joe Germuska
> Joe@Germuska.com * http://blog.germuska.com
>
> "The truth is that we learned from João forever to be out of tune."
> -- Caetano Veloso
>

---------------------------------------------------------------------
To unsubscribe, e-mail: dev-unsubscribe@struts.apache.org
For additional commands, e-mail: dev-help@struts.apache.org


Mime
View raw message